From: [email-masked] (Mi Mi)
Date: Tue, 23 Nov 93 10:38:56 CST

Date: Mon, 22 Nov 93 18:23:12 CST
   Reply-To: [email-masked]
   Originator: [email-masked]
   Sender: [email-masked]
   Precedence: bulk
   From: [email-masked] (Zhang)
   X-Listprocessor-Version: 6.0a -- ListProcessor by Anastasios Kotsikonas
   X-Comment:  Late-Arrival-DependentS-List 

    I'm a CSPA. My application for permanent residency got approved on Sept 29th 93. My daughter in China
   requested nonimmigrant visa to visit my wife and I. She was rejected due to "immigrant intent". She
   was told to request an immigrant visa. She is only 8 year old. We have not seen each other 4 years.
   If sh awaits immigrant status no body knows how long that process will take, which means we have to 
   continue to be seperated from her indefinately. Please help me and pass this message to the State Department.
   Thank you. 

Did you read the reply form INS HQ regarding our petition letter? It is
impossible to waive the "immigrant intent" for the dependents in China.
Although you may try your luck by contacting State Department, but INS HQ
doubts the result. 

One way I may suggest you, is to write a letter to the Consular, and bring
a copy of the cable issued by the State Department back in 1990. You may get
the clue by ftping at spike, and go through the Federal Registrar at your 
school.

Other possible solutions: IFCSS HQ, Zhao Haiqing's NCCA, and White House.

If you did not file I-824, you should do it as soon as possible. She will
have your priority date.

Good Luck

Mi Mi Sr.

(Sr. =Senoir, not Sir)

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   
% Mr. Mi Mi, Sr., Member of Lads-Net Committee                %
%                 & In-State-Tuition Task Force               %       
% Sign on/off at [email-masked], with mailbody as:   %
%    sub lads-l Firstname Lastname, or signoff lads-l         %
%    sub tuition-l Firstname Lastname, or signoff tuition-l   %
% Post at [email-masked], or [email-masked]  %
% Anonymous ftp at spike.rice.edu, in /lads/ or /tuition/     %
% Sign our petition letter at [email-masked].        %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%